using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Navigation;
using System.Windows.Shapes;

using Telerik.Windows.Controls;
using Telerik.Windows.Controls.GridView;
using System.Globalization;

namespace VisualStudioFilteringIcon
{
    public partial class MainWindow : Window
    {
        public MainWindow()
        {
            GreenPalette.LoadPreset(GreenPalette.ColorVariation.Light);

            InitializeComponent();
        }

        private void clubsGrid_RowValidating(object sender, GridViewRowValidatingEventArgs e)
        {
           
        }

        private void RadGridView_RowValidating(object sender, GridViewRowValidatingEventArgs e)
        {
            
        }
    }
}
